﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
# SharpDevelop 5.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test_arrays_simple", "test_arrays_simple\test_arrays_simple.csproj", "{D5B3BAED-ED91-4ADD-8F1A-5FBF123C6C5F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test_arrays_multdim", "test_arrays_multdim\test_arrays_multdim.csproj", "{795203C8-ADFD-4F93-898A-65907AB4FA02}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array_sort", "array_sort\array_sort.csproj", "{31A0F353-85D0-494E-A256-A2679E0AE009}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array_find", "array_find\array_find.csproj", "{3F3CAD5B-76E3-48E5-8BBB-6B4F79923DEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array_exists", "array_exists\array_exists.csproj", "{10F2A038-E7E5-4CFC-BE42-91FC790CDEC2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array_findall", "array_findall\array_findall.csproj", "{DC5603AA-93D9-457F-9BD0-80E886C1CD29}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array_findlast", "array_findlast\array_findlast.csproj", "{A9DE5468-9064-4A31-B51D-D3099BD95A1D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array_index", "array_index\array_index.csproj", "{A4CD7B7F-E1FA-485B-B204-C38F99F4A761}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array_resize", "array_resize\array_resize.csproj", "{6E26D01F-A011-4764-9266-EAE212D9C62E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array_reverse", "array_reverse\array_reverse.csproj", "{E36C9BF8-B99E-4BC1-9E47-CC6213DBC59D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array_true_for_all", "array_true_for_all\array_true_for_all.csproj", "{AC11A2BF-422E-45C6-9B9E-6F755F71C399}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "array_convert", "array_convert\array_convert.csproj", "{357F16E5-A262-4593-8E15-D704F0922C37}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test_for_each", "test_for_each\test_for_each.csproj", "{D3AA3F52-84E5-4233-94B1-FDA67E4E0B9C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5B3BAED-ED91-4ADD-8F1A-5FBF123C6C5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5B3BAED-ED91-4ADD-8F1A-5FBF123C6C5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5B3BAED-ED91-4ADD-8F1A-5FBF123C6C5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5B3BAED-ED91-4ADD-8F1A-5FBF123C6C5F}.Release|Any CPU.Build.0 = Release|Any CPU
		{795203C8-ADFD-4F93-898A-65907AB4FA02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{795203C8-ADFD-4F93-898A-65907AB4FA02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{795203C8-ADFD-4F93-898A-65907AB4FA02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{795203C8-ADFD-4F93-898A-65907AB4FA02}.Release|Any CPU.Build.0 = Release|Any CPU
		{31A0F353-85D0-494E-A256-A2679E0AE009}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31A0F353-85D0-494E-A256-A2679E0AE009}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31A0F353-85D0-494E-A256-A2679E0AE009}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31A0F353-85D0-494E-A256-A2679E0AE009}.Release|Any CPU.Build.0 = Release|Any CPU
		{3F3CAD5B-76E3-48E5-8BBB-6B4F79923DEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F3CAD5B-76E3-48E5-8BBB-6B4F79923DEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F3CAD5B-76E3-48E5-8BBB-6B4F79923DEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F3CAD5B-76E3-48E5-8BBB-6B4F79923DEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{10F2A038-E7E5-4CFC-BE42-91FC790CDEC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10F2A038-E7E5-4CFC-BE42-91FC790CDEC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10F2A038-E7E5-4CFC-BE42-91FC790CDEC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10F2A038-E7E5-4CFC-BE42-91FC790CDEC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC5603AA-93D9-457F-9BD0-80E886C1CD29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC5603AA-93D9-457F-9BD0-80E886C1CD29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC5603AA-93D9-457F-9BD0-80E886C1CD29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC5603AA-93D9-457F-9BD0-80E886C1CD29}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9DE5468-9064-4A31-B51D-D3099BD95A1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9DE5468-9064-4A31-B51D-D3099BD95A1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9DE5468-9064-4A31-B51D-D3099BD95A1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9DE5468-9064-4A31-B51D-D3099BD95A1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4CD7B7F-E1FA-485B-B204-C38F99F4A761}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4CD7B7F-E1FA-485B-B204-C38F99F4A761}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4CD7B7F-E1FA-485B-B204-C38F99F4A761}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4CD7B7F-E1FA-485B-B204-C38F99F4A761}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E26D01F-A011-4764-9266-EAE212D9C62E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E26D01F-A011-4764-9266-EAE212D9C62E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E26D01F-A011-4764-9266-EAE212D9C62E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E26D01F-A011-4764-9266-EAE212D9C62E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E36C9BF8-B99E-4BC1-9E47-CC6213DBC59D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E36C9BF8-B99E-4BC1-9E47-CC6213DBC59D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E36C9BF8-B99E-4BC1-9E47-CC6213DBC59D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E36C9BF8-B99E-4BC1-9E47-CC6213DBC59D}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC11A2BF-422E-45C6-9B9E-6F755F71C399}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC11A2BF-422E-45C6-9B9E-6F755F71C399}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC11A2BF-422E-45C6-9B9E-6F755F71C399}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC11A2BF-422E-45C6-9B9E-6F755F71C399}.Release|Any CPU.Build.0 = Release|Any CPU
		{357F16E5-A262-4593-8E15-D704F0922C37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{357F16E5-A262-4593-8E15-D704F0922C37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{357F16E5-A262-4593-8E15-D704F0922C37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{357F16E5-A262-4593-8E15-D704F0922C37}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3AA3F52-84E5-4233-94B1-FDA67E4E0B9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3AA3F52-84E5-4233-94B1-FDA67E4E0B9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3AA3F52-84E5-4233-94B1-FDA67E4E0B9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3AA3F52-84E5-4233-94B1-FDA67E4E0B9C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
